Obter EPPs Cobertos
curl --request GET \
--url https://api.example.com/cyber/epp \
--header 'x-api-key: <x-api-key>'import requests
url = "https://api.example.com/cyber/epp"
headers = {"x-api-key": "<x-api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<x-api-key>'}};
fetch('https://api.example.com/cyber/epp', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"protectedDevices": [
{
"operatingSystem": "android",
"deviceName": "Dispositivo do Usuário",
"eppKey": "chave_epp_existente",
"validUntil": "2023-12-31T23:59:59Z"
}
]
}
Cyber (Proteção Digital)
Obter EPPs Cobertos
Recupera a lista de dispositivos protegidos com chaves EPP.
GET
/
cyber
/
epp
Obter EPPs Cobertos
Visão Geral
Retorna todos os dispositivos que possuem uma chave de proteção de endpoint (EPP) ativa associada ao usuário.Autenticação
string
required
Sua chave de API fornecida pela Zentek.
Exemplo de Request
curl -X GET "https://api.partner.zentek.com.br/v1/cyber/epp" \
-H "x-api-key: SUA_API_KEY"
Response
{
"protectedDevices": [
{
"operatingSystem": "android",
"deviceName": "Dispositivo do Usuário",
"eppKey": "chave_epp_existente",
"validUntil": "2023-12-31T23:59:59Z"
}
]
}
Was this page helpful?
⌘I
